Subject: Re: [dmarc-ietf] ARC spec, post-WGLC

From: Kurt Andersen <[email-masked]>
Date: Tue, 2 Oct 2018 10:58:49 -0700

Done - this version fixes some nits identified during shepherd review by
Tim W.

--Kurt

A new version of I-D, draft-ietf-dmarc-arc-protocol-18.txt
has been successfully submitted by Kurt Andersen and posted to the
IETF repository.

Name: draft-ietf-dmarc-arc-protocol
Revision: 18
Title: Authenticated Received Chain (ARC) Protocol
Document date: 2018-10-02
Group: dmarc
Pages: 37
URL:
https://www.ietf.org/internet-drafts/draft-ietf-dmarc-arc-protocol-18.txt
Status:
https://datatracker.ietf.org/doc/draft-ietf-dmarc-arc-protocol/
Htmlized:       https://tools.ietf.org/html/draft-ietf-dmarc-arc-protocol-18
Htmlized:
https://datatracker.ietf.org/doc/html/draft-ietf-dmarc-arc-protocol
Diff:
https://www.ietf.org/rfcdiff?url2=draft-ietf-dmarc-arc-protocol-18

On Tue, Oct 2, 2018 at 8:03 AM Barry Leiba <[email-masked]> wrote:

> Yes, please do; versions are cheap.
>
> b
>
> On Tue, Oct 2, 2018 at 10:27 AM Kurt Andersen <[email-masked]> wrote:
>
>> Barry,
>>
>> I now have a version which corrects the various typos that Tim spotted
>> and eschews referring to 7601, leaving it entirely up to the Editors to
>> replace the reference to 7601bis with whatever number they end up assigning
>> to that document. If you wish, I can publish said version.
>>
>> --Kurt
>>
>